BEGIN
   EXECUTE IMMEDIATE 'DROP TABLE SZRSORB';
EXCEPTION
   WHEN OTHERS THEN
      IF SQLCODE != -942 THEN
         RAISE;
      END IF;
END;
/


-- drop sequence SATURN.SZRSORB_seq;
--
-- create sequence SATURN.SZRSORB_seq;

CREATE TABLE SATURN.SZRSORB
 (
   "SZRSORB_PIDM" NUMBER(8,0) NOT NULL ENABLE,
   "SZRSORB_UID" VARCHAR2(8 CHAR),
   "SZRSORB_TERM_CODE" VARCHAR2(6 CHAR) NOT NULL ENABLE,
   "SZRSORB_STAT_CODE" VARCHAR2(3 CHAR),
   "SZRSORB_NATN_CODE" VARCHAR2(5 CHAR),
   "SZRSORB_ACTIVITY_DATE" DATE
);



CREATE OR REPLACE PUBLIC SYNONYM SZRSORB for SATURN.SZRSORB;


/
